<div class="responsive-form__wrapper">
  <div class="responsive-form__{{ sizeClass }}" *ngFor="let option of options">
    <div class="radiobuttons__item-button">
      <label for="{{ option.display }}">
        <div class="radiobuttons__content">
          <ng-container
            *ngTemplateOutlet="inputsTmpl; context: { $implicit: option }"
          >
          </ng-container>
          <span>
            {{ option.display | titlecase }}
          </span>
        </div>
      </label>
    </div>
  </div>
</div>
